body {
  margin: 0;
  font-family: 'Segoe UI', sans-serif;
  background: #F5E556;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}

.card {
  background: #000000;
  padding: 10px;
  border-radius: 15px;
  width: 100%;
  max-width: 400px;
  box-shadow: 0 10px 30px rgba(0,0,0,0.3);
  position: relative;
  padding-top: 20px; /* Space for logo */
}

h2, h3 {
  text-align: center;
}

input, select, button {
  width: 93%;
  padding: 12px;
  margin-top: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  font-size: 16px;
}

button {
  width: 70px; /* smaller width */
  margin: 20px auto 0 auto; /* center horizontally, add top margin */
  display: block; /* ensure it respects margin auto */
  background: #FF0000;
  color: white;
  border: none;
  cursor: pointer;
  transition: 0.3s;
}

button:hover {
  background: #F5E556;
}

button2 {
  width: 75%;
  margin: 20px auto 0 auto; /* center horizontally, add top margin */
  display: block; /* ensure it respects margin auto */
  background: #F5E556;
  color: white;
  border: none;
  cursor: pointer;
  transition: 0.3s;
  margin-top: 15px;
  border-radius: 8px;
  font-size: 16px;
}

button2:hover {
  background: #4AF626;
}

a {
  display: block;
  text-align: center;
  margin-top: 15px;
  text-decoration: none;
}

@media(max-width: 500px){
  .card {
    padding: 25px;
  }
  
.center-image {
  display: block;
  margin-left: auto;
  margin-right: auto;
}


}